[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFMTBCDField.Precision

Total number of digits in the BCD data

## Declaration

Source position: db.pas line 847

`published property TFMTBCDField.Precision : LongInt read FPrecision write FPrecision default 15;`

## Description

Precision is the total number of digits in the BCD data. The maximum precision is 32.

## See also

TField.AsFloat |  | Access the field's contents as a floating-point (Double) value.
TField.AsCurrency |  | Access the field's contents as a Currency value.
Size

Documentation generated on: Feb 26 2014